.ix48xadvancepayment {
    background-image: url('/images/pr/advancepayment.png');
}
.ix48xallowanceanddeduction {
    background-image: url('/images/pr/allowanceanddedution.png');
}
.ix48xemployeeallowanceanddeduction {
    background-image: url('/images/pr/employeeallowanceanddeducton.png');
}
.ix48ximport {
    background-image: url('/images/pr/import.png');
}
.ix48xemployeesalary {
    background-image: url('/images/pr/employeesalary.png');
}
.ix48xsalary {
    background-image: url('/images/pr/salaries.png');
}
.ix48xcreatesalary {
    background-image: url('/images/pr/createsalary.png');
}
.ix48xloan {
    background-image: url('/images/pr/loan.png');
}
.ix48xloanledger {
    background-image: url('/images/pr/loanledger.png');
}
.ix48xemployees {
    background-image: url('/images/pr/employees.png');
}
.ix48xquickaction {
    background-image: url('/images/pr/quickaction.png');
}
.ix48xsecuritybalance {
    background-image: url('/images/pr/securitybalance.png');
}
.ix48xprimarydata {
    background-image: url('/images/pr/primarydata.png');
}
.ix48xemployeelist {
    background-image: url('/images/pr/employeelist.png');
}

.ix48xemployeesattendance {
    background-image: url('/images/pr/employeeattendance.png');
}
.ix48xsalarysheet {
    background-image: url('/images/pr/salarysheet.png');
}
.ix48xsalaryincrement {
    background-image: url('/images/pr/salaryincrement.png');
}
.ix48xtransferletter {
    background-image: url('/images/pr/transferletter.png');
}
.ix48xsecuritydeposit {
    background-image: url('/images/pr/securitydeposit.png');
}
.ix48xPurchases {
    background-image: url('/images/pr/Purchases.png');
}
.ix48xPrYears {
    background-image: url('/images/pr/PrYears.png');
}
.ix48xAttSalary {
    background-image: url('/images/pr/AttSalary.png');
}
.ix48xSalarySlip {
    background-image: url('/images/pr/SalarySlip.png');
}
.ix48xfnf {
    background-image: url('/images/pr/fnf.png');
}
/*.ix48xdailyattendance {
    background-image: url('/images/pr/dailyattendance.png');
}*/
.ix48xdailyattendance {
    background-image: url('/images/pr/DaillyAtt.png');
}


